
/* specifies the size of thumbnail images on the RESULTS grid DETAILS tab */
#region-gadget-results .thumb,
#region-gadget-results .thumb img			{ width:150px; height:140px; }

/* specifies the size of thumbnail images on the RESULTS grid PRICES tab */
#region-gadget-results .property .thumb,
#region-gadget-results .property .thumb img		{ height:68px; width:84px; }

/* specifies the font size of text on the RESULTS grid DETAILS tab */
#region-gadget-results .list-view .description		{ font-size:12px; }

/* if we want to be able to use the refine results button on RESULTS grid then we need to display the dropdowns */
#region-gadget-results .refineTools div			{ display:block; }
#region-gadget-results .refineTools .sortBy		{ display:block; margin:0 1.1em 0 0; position:static; }
#region-gadget-results .refineTools .byWhich		{ text-transform:none; font-size:10pt; }


/* hide the add to cart button, only show the buy now button */
#contentpage div#wdOverlayContent div.add-to-cart-form div.addButton a.addToCart {display:none;}